Bug 436533 - rhn-kickstart hangs while getting initrd and vmlinuz during kickstart.initiate action from porkchop's ftp
rhn-kickstart hangs while getting initrd and vmlinuz during kickstart.initiat...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Brad Buckingham
: Reopened
Depends On:
Blocks: 456984 456995 457075
  Show dependency treegraph
 
Reported: 2008-03-07 14:07 EST by James Bowes
Modified: 2013-01-10 04:57 EST (History)
7 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-03-07 14:07:30 EST
We created an external kickstart distribution pointing at porkchop's ftp server
(for rhel 5). Any kickstarts run against this would hang during the step where
they grab the initrd and vmlinuz from the kickstart tree.
Comment 2 Mike McCune 2009-02-16 17:24:17 EST
we are no longer supporting external kickstart distributions.  All distros must be synced and located *on* the Satellite itself.  this is a new requirement of the cobbler integration.

I'll make sure this gets release-noted.
Comment 3 John Ha 2009-02-25 02:18:58 EST
So, I've added the following release note. Let me know if it's okay:

 RHN Satellite no longer supports kickstart distributions located outside of the
 Satellite server. All distributions must be synced and located on the Satellite
 server itself.
Comment 4 Brandon Perkins 2009-07-22 14:52:35 EDT
We need a re-review of the release note by Justin.
Comment 5 Brandon Perkins 2009-07-22 14:53:20 EDT
Justin, please review Comment #3 From  John Ha, this doesn't sound accurate to us now.
Comment 6 Mike McCune 2009-07-22 14:55:33 EDT
comment #3 still stands.  Moving ON_QA
Comment 7 Justin Sherrill 2009-07-22 23:12:08 EDT
Yep, looks good to me, removing need info.
Comment 8 Brad Buckingham 2009-07-23 09:35:21 EDT
Verified statement from comment #3 is included as stated in rhn-i18n-release-notes-5.3.0.7-1.el5sat.noarch.rpm which is part if the Satellite-5.3.0-RHEL5-re20090722.0 iso.
Comment 9 Preethi Thomas 2009-08-04 14:29:12 EDT
Release Pending
test1182.test.redhat.com
Comment 10 Brandon Perkins 2009-09-10 15:21:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.